<?xml version="1.0" encoding="UTF-8"?><song><author>Yaşar Atanasov</author>
<title>Göksel Babam</title>
<lyrics>[V1]
 Göksel Babam
 Gerçek Babam
 Beni yaratan Babam

[V2]
 Senin adın sevgidir
 Yaşam sözü sendedir

[V3]
 Gece gündüz benimlesin
 Gerçek olan Babamsın</lyrics>
</song>